/*GENERAL*/
body.main {
	padding:0;
	border:0;
	text-align:center;
	font: 11px/18px "Lucida Grande", Geneva, Arial, Verdana, sans-serif;
	color:#333;
	margin-top: 30px;
}
body.search, body.docs {
	padding:0;
	border:0;
	font: 16px "Lucida Grande", Geneva, Arial, Verdana, sans-serif;
	color:#000;
}
.clear {
	clear: both;
}
img {
	border: 0;
}
body, td, div, .p, a {
	font-family:arial,sans-serif;
}
a, a:link, a:active {
	font-size: 16px;
	text-decoration: none;
	color: #559;
}
/*CONTAINER*/
#container {
	margin: 0 auto;
	width: 800px;
	border: 0px solid red;
}
/*MAIN SEARCH*/
#msearch {
	margin: 0px auto;
	width: 690px;
	padding: 5px 0;
}

/* MAIN GENERAL */
#summarydata {
	margin: 15px 0;
}
#plugin {
	cursor: pointer;
	width: 600px;
	border: 1px solid #EEE;
	margin: 25px auto;
	padding: 15px;
	height: 90px;
	vertical-align: middle;
}
#plugin img {
	float:right;
	width: 336px;
}
#plugin .title {
	font-family: "Myriad Pro", Myriad, "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-size: 22px;
	margin-bottom: 3px;
}
#plugin .text {
	margin-top: 17px;
	width: 230px;
	float: left;
	font-size: 12px;
}


/*INPUT BOXES AND BUTTONS*/
.minputsearch {
	background:white;
	border:1px solid lightgrey;
	font-family:arial,sans-serif;
	font-size:17px;
	padding:5px 3px 5px 3px;
	margin: 0 auto;
	width:415px;
}
.minputbutton {
	background-color:#e3ebf9;
	border:1px solid #204a87;
	color:#000000;
	font-family:arial,sans-serif;
	font-size:14px;
	padding:5px 15px 5px;
	text-align:center;
	margin: 1px 0 0 5px;
	height:31px;
	width: 120px;
}
/*EASYCLEAR*/
.sr:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.sr
{display: inline-block;}

/* Hides from IE-mac \*/
* html .sr
{height: 1%;}

.sr
{display: block;}
/* End hide from IE-mac */


/*PAGER*/
#spager {
	margin-bottom: 20px;
	background-color: #fdf5d7;
	border-top: 1px solid #ff7900;
	color: #000;
	font-size: 14px;
	height: 28px;
	line-height: 28px;
	padding: 0 5px;
}
#spager a {
	font-size: 14px;
	color: #000;
}
#spager a:hover {
	color: #ff7900;
}
#spager a.current {
	color: #ff7900;
	font-weight: bold;
}
#spager #nav {
	color: #222;
	font-weight: bold;
}
#footer {
	font-size: 13px;
	margin: 10px auto;
	line-height: 25px;
}
#footer a {
	text-decoration: underline;
	font-size: 13px;
	color: #555;
}
#footer a:hover {
	color: #ff7900;
}
#blogentry, #blogentry a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #4a4a4a;
}
#blogentry a {
	font-weight: bold;
}

